# Record TCefResolveCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefResolveCallback = record`

## Description

Callback structure for ICefRequestContext.ResolveHost.

NOTE: This struct is allocated client-side.

Implemented by ICefResolveCallback.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_request_context_capi.h">CEF source file: /include/capi/cef_request_context_capi.h (cef_resolve_callback_t))

## Overview

### Fields

| `base: TCefBaseRefCounted;`
| `on_resolve_completed: procedure(self: PCefResolveCallback; result: TCefErrorCode; resolved_ips: TCefStringList); stdcall;`

## Description

### Fields

| `base: TCefBaseRefCounted;`
This item has no description.

| `on_resolve_completed: procedure(self: PCefResolveCallback; result: TCefErrorCode; resolved_ips: TCefStringList); stdcall;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.